SDL_cocoamouse.h File Reference
`#include "../../SDL_internal.h"`
`#include "SDL_cocoavideo.h"`
Include dependency graph for SDL_cocoamouse.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | SDL_MouseData
category | NSCursor(InvisibleCursor)

## Functions

void | Cocoa_InitMouse (_THIS)
void | Cocoa_HandleMouseEvent (_THIS, NSEvent *event)
void | Cocoa_HandleMouseWheel (SDL_Window *window, NSEvent *event)
void | Cocoa_HandleMouseWarp (CGFloat x, CGFloat y)
void | Cocoa_QuitMouse (_THIS)

## Function Documentation

void Cocoa_HandleMouseEvent | ( | _THIS | ,
|  | NSEvent * | event
| ) |  |

void Cocoa_HandleMouseWarp | ( | CGFloat | x,
|  | CGFloat | y
| ) |  |

void Cocoa_HandleMouseWheel | ( | SDL_Window * | window,
|  | NSEvent * | event
| ) |  |

void Cocoa_InitMouse | ( | _THIS |  | ) |

void Cocoa_QuitMouse | ( | _THIS |  | ) |